Subject: HFL chat example
From: Akhil P Walia <[email-masked]>
To: philippines <[email-masked]>, Alok Kumar <[email-masked]>, Rahul Kumar Singh <[email-masked]>, Arun Rathi <[email-masked]>
Date: Thu, 20 Mar 2014 06:06:37 +0530 (IST)

This is how retention chat on HFL should be handled. Good j ob! 

Conversation started: Thursday, March 20, 2014 3:57 AM 
================================ 

[3:57 AM] Visitor 69751455 has joined the chat. 
[3:57 AM] Visitor 69751455: I want to discontinue th auto ship. Please tell me who to contact to do that. Thank you. 
[3:59 AM] Jade has joined the chat. 
[3:59 AM] Jade: Welcome to our live chat support. 

[4:00 AM] Jade: Please provide me your complete name and email address for me to check your account? 
[4:00 AM] Visitor 69751455: Beverley Reed 
[4:00 AM] Visitor 69751455: [email-masked] 
[4:00 AM] Jade: Okay. 
[4:01 AM] Jade: Please give me a moment as I check this for you. 
[4:03 AM] Jade: Thank you for waiting Ms. Reed. 
[4:04 AM] Jade: As I checked, you have an auto-ship club for Choleslo and last shipment was processed last March 17th/ 
[4:05 AM] Jade: May I ask what seems to be the problem or the reason why you would like to discontinue your auto-ship club? 
[4:06 AM] Visitor 69751455: I am not sure it is working for me. I haven't taken it faithfully so want to do that to see if it works for me. I have 3 bottles unopened now. 
[4:07 AM] Jade: Okay. If you still have enough bottles right now, please be informed that you can actually change the frequency of delivery like have it for 30, 60 or 90 days interval instead of cancelling the auto-ship club. 
On this way, you will still continue getting the discounted price of the product. 
[4:08 AM] Jade: How about getting this option? 
[4:08 AM] Visitor 69751455: ok. put it at 90 days. 
[4:09 AM] Jade: Alright. 
[4:10 AM] Jade: I will forward your request to our relevant team. And please wait for a confirmation via email within 24-48 hours. 
[4:10 AM] Jade: Is there anything else I can help you with today? 
[4:10 AM] Visitor 69751455: What is the charge for each bottle? 
[4:11 AM] Jade: CholesLo - Preferred "Auto-Ship" Club 39.97 + Shipping fee and insurance total is $49.77 
[4:11 AM] Visitor 69751455: Thank you for your help. 
[4:11 AM] Jade: Pleasure assisting you. 
[4:11 AM] Jade: Would that be all for now? 
[4:12 AM] Visitor 69751455: Yes 
[4:12 AM] Jade: Alright. 
[4:12 AM] Jade: Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice day ahead! Goodbye! 
[4:13 AM] Visitor 69751455 has left.